**`pranjal19091998@gmail.com`[EMAILS_EMAIL]** -NL- **`7007608148`[PHONES_PHONE]** -NL- L-11, Sarandhra Nagar, Hansari, -NL- Jhansi, (U.P.), 284135, Jhansi, -NL- India -NL- **`SKILLS`[SKILLS_HEADING]** -NL- Python -NL- C -NL- Machine Learning -NL- Data Structures -NL- Algorithms -NL- SQL -NL- PHP(basics) -NL- ASPEN PLUS -NL- SOLIDWORKS -NL- Microsoft Excel, Word, -NL- Powerpoint -NL- **`LANGUAGES`[OTHERS_HEADING]** -NL- Hindi -NL- Native or Bilingual Proﬁciency -NL- English -NL- Full Professional Proﬁciency -NL- **`INTERESTS`[SKILLS_HEADING]** -NL- Sketching -NL- Travelling -NL- Badminton -NL- **`Pranjal Srivastava`[NAME]** -NL- Bachelor of Technology **`Chemical Engineering`[EDUCATION_COURSE]**, National Institute of -NL- Technology, Calicut -NL- To have a growth oriented and challenging career, where I can contribute my knowledge and skills to -NL- the organization and enhance my experience through continuous learning and teamwork. -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- **`10th`[EDUCATION_DEGREE]** Grade (ICSE) -NL- **`Christ The King College`[EDUCATION_INSTITUTE]** -NL- 05/2013 – 05/2014 -NL- Percentage: 94.4% -NL- **`12th`[EDUCATION_DEGREE]** Grade (CBSE) -NL- **`Jai Academy`[EDUCATION_INSTITUTE]** -NL- 05/2015 – 05/2016 -NL- Percentage: 90.4% -NL- Bachelor of Technology - **`Chemical Engineering`[EDUCATION_COURSE]** -NL- **`National Institute of Technology, Calicut`[EDUCATION_INSTITUTE]** -NL- 05/2016 – Present -NL- CGPA: 7.42 -NL- **`PROJECTS`[OTHERS_HEADING]** -NL- **`Finalist at GE Healthcare Precision Health Challenge 2020`[PROJECT_TITLE]** -NL- Designed an End to End product to screen patients for Diabetic Retinopathy using a Convolutional Neural -NL- Network ResNet-50 -NL- **`Project on Machine Learning (10/2019)`[PROJECT_TITLE]** -NL- Built a Regression Model to predict annual proﬁts in startups. -NL- **`Finalist at SMART INDIA HACKATHON 2019`[PROJECT_TITLE]** (Hardware Edition) -NL- **`Designed a formula race car for FORMULA BHARAT 2018`[PROJECT_TITLE]** (2017 – 2018) -NL- Worked as a lead chassis engineer -NL- CURRENT POSITIONS -NL- **`Senior Executive`[EMPLOYER_ROLE]** in **`Indian Cultural Association, NIT Calicut`[EMPLOYER_COMPANY_NAME]** -NL- **`Member of Programme Committee`[EMPLOYER_ROLE]** Tasked with organising the tech fest - **`TATHVA' 17`[EMPLOYER_COMPANY_NAME]** -NL- **`Member of the technical club Team Unwired`[EMPLOYER_ROLE]**, **`NIT Calicut`[EMPLOYER_COMPANY_NAME]** -NL- **`EXTRACURRICULAR ACTIVITIES`[OTHERS_HEADING]** -NL- Successfully organised All India Inter NIT Cricket Tournament 2017-2018 held at NIT -NL- Calicut -NL- Excellent organizational and interpersonal skills. -NL- Experienced in marketing and promotions. -NL- 